@charset "utf-8";
/* ie6win.css */

/*======================================

	Style For IE 6 WIN

=======================================*/
/* Clear Type Font For Win IE 6 */
* html * {
	font-family: Meiryo, "¥á¥¤¥ê¥ª", sans-serif;
}

* html #hoge {
}



/*======================================

	2-1.For Plan Top

=======================================*/

/* for ------------------------------*/
* html .ypro_wrapper .ypro_img_cal {

}

* html .ypro_wrapper .ypro_img_cal ul {
	
}

* html .ypro_wrapper .ypro_img_cal ul li {

}

* html .ypro_wrapper .ypro_img_cal ul li a {

}

* html .ypro_plan_top .ypro_wrapper .ypro_img_cal ul li#ypro_zoom {
	background-position: 16px 50%;
}
* html .ypro_wrapper .ypro_img_cal ul li.ypro_list_photo{
}


/* for ------------------------------*/
* html .ypro_wrapper #ypro_desc {
	margin: 0 3px 0 1px;
}

/* for ------------------------------*/
* html .ypro_wrapper #ypro_cal_large {
	margin-left: 6px;
}


/* plan thumbs fix ------------------------------*/
* html .ypro_wrapper .ypro_img_cal img.ypro_thumbs {
	padding:0;
}